*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* header{
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
} */

.nav1{
    width: 100%;
    height: 7rem;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.nav1 img{
    width: 15rem;
    height: 5rem;
    margin-right: 33rem;
    object-fit: cover; 
    margin-top: 1.5rem;      
}
.name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.name .register{
    display: flex;
}
.nav1 .cont{
    font-size: 14px;
    font-weight:500;
}
.nav1 .cont i{
    margin-right: 2px;
}
.nav1 .cont a{
    color: #000;
    text-decoration: none;
}
.nav1 .cont a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg a{
    color: #000;
    text-decoration: none;
}

.nav1 .reg a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500; 
}
.nav1 .reg i{
    margin-right: 2px;
}
.nav1 .cont i:hover{
    color: #000;
}
.nav1 .reg i:hover{
    color: #000;
}
.nav1 .mail i:hover{
    color: #000;
}
.nav1 .mail{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500;
}
.nav1 i{
    color: rgb(255, 187, 0);
    font-size: 17px;
}
.nav1 span{
    color: #000;
}
.nav1 span:hover{
    color: #FFCD03;
}

.nav1 .icon i{
    margin:0 0.8rem;
}
.nav1 .icon i:hover{
    color: #000;
}
.checkbtn{
    font-size: 28px;
    color: #FFC000;
    display: none;
    cursor: pointer;
}
#check{
    display: none;
    cursor: pointer;
}


.nav2 {
    width: 100%;
    height: 4.8rem;
    background-color: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: fixed;
    position: sticky;
    top: 0;
    z-index: 1000;  */
}
.nav2 ul {
    display: flex;
    align-items: center;
}
.nav2 ul li {
    margin-right: 3rem;
    list-style: none;
    position: relative; 
}
.nav2 ul li a {
    text-decoration: none;
    color: gray;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;

}
.nav2 ul li a:hover {
    color: #FFCD03;
}
.nav2 ul li a i{
    color: #FFCD03;
    font-size: 27px;
    display: none;
}
.cir {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FFCD03;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0; 
    transition: opacity 0.3s ease, transform 0.3s ease; 
}
/* .nav2 ul li.active .cir {
    opacity: 1; 
} */
.nav2 ul li a:hover .cir {
    opacity: 1; 
    transform: translateX(-50%) scale(1.2);
}
.contact{
    margin-left: 25rem;
}
.contact span a{
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.contact i {
    color: #FFCD03;
    margin-right: 10px;
    font-size: 17px;
}
.contact span:hover {
    color: #FFCD03;
}
.contact i:hover {
    color: white;
}

.signin{
    width: 100%;
    height: 100vh;
    background-color: rgba(241, 239, 239, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}
.signin form{
    width: 26rem;
    height: 20rem;
    background-color: #fff;
    text-align: center;
}
.signin form .fa-circle-user{
    font-size: 65px;
    color: #FFC000;
    position: absolute;
    bottom: 44%;
    left: 47%;
    
}
.signin form h2{
    font-size: 25px;
    font-weight: bold;
    margin: 2rem 0 0.5rem 0;
    color: black;
}
.signin form input{
    width: 17rem;
    height: auto;
    margin-bottom: 1rem;
    background:none;
    border: none;
    /* border-bottom: 1px solid #FFC000; */
    outline: none;
    font-size: 16px;
    padding-bottom: 0.2rem;
    margin-left: 20px;
    margin-bottom: 4rem;
}
::placeholder{
    color: #000;
    
}
.signin form .pass{
    width: 21rem;
    height: 2rem;
    border: none;
    outline: none;
    border-bottom: 1px solid #FFC000;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1.5rem;
    padding-top: 0.5rem;
    place-self: center;
}
.signin form button {
    width: 88%;
    background-color:#FFC000 ;
    padding: 5px 0;
    border: none;
    outline: none;
}
.signin form button a{
    font-size: 15px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-top: 1rem;
    border: none;
    outline: none;
}
.signin form button:hover{
    background-color: #f8ca3e;
}
.signin form .fa-lock{
    font-size: 20px;
    color: #000;
    margin-left: 1rem;
    margin-bottom: 4.5rem;
}
.signin form .fa-phone{
    font-size: 18px;
    color: #000;
    margin-left: 1rem;
    margin-bottom: 4rem;
}
.signin form .box{
    width: 100%;
    height: auto;
    display: flex;
}
.signin form .box p{
    width: 50%;
    margin-top: 1rem;
    text-decoration: underline;
    cursor: pointer;
}
.signin form .rem{
    width: 70%;
    margin-top: 1rem;
}
.signin form .rem input{
    margin-left: -10rem;
    cursor: pointer;
    
}
.signin form .rem span{
    width: 100%;
    margin-left: -8rem;
}

@media (max-width:768px) {
    header{
        width: 100%;
        position: sticky;
        top: 0;
        z-index: 1000;
    }
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .nav1 img{
       
        margin: 1rem 0 -3.5rem 0;
    }
    .nav1.name {
        margin: 0;
    }
    .nav1 .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav1 .cont{
        margin: 1rem 0 1rem 0;

    }
      /* navbar2  */
    
    .nav2{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        padding: 1rem 2rem;
    }
    .checkbtn{
        display: block;
    }
    .nav2 ul{
        position: fixed;
        width: 100%;
        height: auto;
        text-align: start;
        display: block;
        /* line-height: 10px; */
        background-color: #000;
        left: -100%;
        top: 14.4rem;
        transition: all 0.5s;
        
    }
    .nav2 ul li{
        height: 3rem;
        width: 85%;
        place-self: center;
        background-color: #0e0d0d;
       
    }
    .nav2 ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }
    .nav2 ul li a i{
        display: block;
        font-size: 19px;
    }
    .name{
        margin: 2rem;
    }
    .nav2 ul li{
        border-bottom: 1px solid rgb(49, 49, 49);
        padding: 1rem 2rem;
    }
    .nav2 ul li i{
        display: block;
    }
    .nav2 ul:last-child{
        border: none;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 1;
    }
    
    .contact{
        margin: 0;
    }
    .cir{
        display: none;
    }
    .signin form .fa-circle-user{
        bottom: 37%;
    }
    .signin form .box p{
        margin-left: 6rem;
    }
}    

@media (max-width:576px) {
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row; 
    }
    .name {
        
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
    .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name .icon{
        display: none;
    }
    .name .mail{
        display: none;
    }
    .nav1 img{
        width: 32rem;
        height: 4rem;
        object-fit: cover;
        margin: 0;
        margin-top: 1rem;
    }
    
    .nav1 .cont{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .reg{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .icon{
        margin-bottom: -1rem;
    }
     /* navbar2  */
    .nav2 ul{
        top: 9.5rem;
    }
    .name{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 2rem;
    }


    .signin{
        width: 100%;
        height: 100vh;
        padding: 2rem;
    }
    .signin form{
        width: 100%;

    }
    .signin form .pass{
        width: 100%;
    }
    .signin form .pass input{
        width: 85%;
    }
    /* .signin form a{
        padding: 0.7rem 43%;
    } */
    .signin form .rem{
        width: 45%;
        margin-top: 1rem;
        
    }
    
    .signin form .fa-circle-user{
        bottom: 49%;
    }
    .signin form button {
        width:100%;
    }

}

@media (max-width:450px) {
    .signin{
        width: 100%;
        height: 100vh;
        padding: 1rem;
    }
    /* .signin .fa-circle-user{
        margin-right: 50%;
    } */
    .signin form{
        width: 100%;
        padding: 0 1rem;
    }
    .signin form .pass{
        width: 100%;
        height: 2rem;
        margin-bottom: 1.5rem;
        padding-top: 0.5rem;
    }
    .signin form input{
        width: 80%;
        margin-bottom: 1rem;
        padding-bottom: 0.2rem;
        margin: 0;
        margin-bottom: 4rem; 
    }
    .signin form .fa-lock{
        margin: 0;
        margin-left: 1rem;
        margin-bottom: 4.5rem; 
    }
    .signin form .fa-phone{
        margin-left: 1rem;
        margin-bottom: 4rem;
    }
    /* .signin form a{
        width: 100%;
        height: auto;
        padding: 0.7rem 9.5rem;
    } */
    .signin form .rem span{
        width: 100%;
        margin-left: -3.5rem;
    }
    .signin form .rem input{
        margin-left: -3.5rem;
        cursor: pointer;
        
    }
    .signin form .box p{
        margin-left: 3rem;
    }
    
    .signin form button {
        width: 100%;
    }
}

@media (max-width:400px){
    .signin form button {
        width: 100%;
    }
    .signin form .rem span{
        width: 100%;
        padding-left: 10px;
    }
    .signin form .rem input{
        
        
    }
}